﻿
h1#link_h1 {
	border-color: #7D65BA;
}

#link {
	border-color: #505050;
}

#link {
	background-image: url("../img/BG_link.gif");
	background-repeat: no-repeat;
	background-position: center center;
    background-size: cover;
}

.explanation_section {
	padding-left: 0;
}

.explanation_section dt:before {
	content: "";
}

.explanation_section dt a {
	display: inline-block;
	width: 100%;
}

.explanation_section {
	border-color: #c5bde8;
}

.explanation_section dt a.app_icon {
	width: 30%;
}

.explanation_section dt a.store_badge {
	width: 20%;
}

#base_footer nav {
	background-color: #7461a8;
}

footer#link_footer {
	background-color: #7461a8;
}